/* 

-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/
/*@import url("font.css");*/
@import url("reset.css");

.NoPadding { padding:0 !important;
	}
.MobTrySunglassMainBox { float:left; width:100%; height:100vh; margin:0; padding:0;position:relative; overflow:hidden;
	}
.MobTrySunglassBoxImg {float:left; width:100%;margin:0; padding:0;
	}
.MobTrySunglassBoxImg img {width:100%;object-fit: center;object-position:center;
	}
.MobTrySunglassBox {width:100%; margin:auto; height:100vh; padding:0;position:absolute; top:0; left:0; right:0; z-index:1;
	}
.MobTrySunglassVideoFrame {width:100%; height:100%; margin:0; padding:0; background:#39DCE8; position:relative;
	}
.MobTrySunglassProMainBox { float:left;width:100%;margin:0 0 80px 0; padding:10px 0;position:absolute; bottom:0;
	}
.MobTryProCon {width:70px; height:47px; margin:auto; padding:28px 10px 10px 10px; background:#A8E4FA;border-radius:60px;-webkit-border-radius:60px;-moz-border-radius:60px; border:1px solid #000; text-align:center; vertical-align: central;
	}
.MobTryProCon.Selected {border:2px solid #FF0000;
	}
/* 

-----------------------------------------------------------------------------------------------
Author                              : Brain Programmers.
For further information contact     : http://brainprogrammers.in/
Browser Tested                      : Mozilla FF 2.0, IE 7,8,9 Safari, chorme
Design & Developed by               : Brain Programmers Team.
-----------------------------------------------------------------------------------------------
*/